package com.jeeplus.modules.sg.overheadline.entity;

public class RuleRatio {
    private String id;   //ID
    private String editionNo;  //版本号
    private String ratioName;  //系数名称
    private Double value;   //系数值（%）

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEditionNo() {
        return editionNo;
    }

    public void setEditionNo(String editionNo) {
        this.editionNo = editionNo;
    }

    public String getRatioName() {
        return ratioName;
    }

    public void setRatioName(String ratioName) {
        this.ratioName = ratioName;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }
}
